package com.gh.gamecenter.core.provider

import android.content.Context

import com.lightgame.download.DownloadEntity

interface IPackageInstallerProvider {

    fun install(context: Context, downloadEntity: DownloadEntity, showUnzipToast: Boolean)

    fun uninstall(context: Context, path: String)

}